function FileData_Pairs(x)
{
x.t("csv","comma");
x.t("comentarios","sobre");
x.t("adicional","contiene");
x.t("funci\u00f3n","permite");
x.t("contacto","comentarios");
x.t("contacto","tel\u00e9fono");
x.t("volver\u00e1","ventana");
x.t("exportaci\u00f3n","base");
x.t("exportaci\u00f3n","lista");
x.t("exportaci\u00f3n","una");
x.t("las","bases");
x.t("remota","tipo");
x.t("remota","servidor.");
x.t("remota","campo");
x.t("remota","ser\u00e1");
x.t("tipo","haga");
x.t("tipo","formato");
x.t("tipo","nombre");
x.t("estar\u00e1","vac\u00edo");
x.t("para","los");
x.t("para","archivo");
x.t("para","exportar");
x.t("cada","conmutador");
x.t("cada","l\u00ednea");
x.t("haga","clic");
x.t("bases","datos");
x.t("sobre","explorador");
x.t("valores","separados");
x.t("formato","exportaci\u00f3n");
x.t("del","explorador");
x.t("del","explorador.");
x.t("del","archivo");
x.t("los","nombres");
x.t("los","conmutadores");
x.t("los","campos.");
x.t("los","siguientes");
x.t("los","datos");
x.t("los","servidores");
x.t("los","campos");
x.t("los","servidores.");
x.t("progreso.","una");
x.t("comma","separated");
x.t("datos.","indicador");
x.t("s\u00f3lo","hace");
x.t("permite","exportar");
x.t("donde","guardarlo.");
x.t("nombre","contacto");
x.t("nombre","para");
x.t("nombre","direcci\u00f3n");
x.t("quedar\u00e1","vac\u00edo.");
x.t("servidor.","archivo");
x.t("esta","funci\u00f3n");
x.t("personalizado","descripci\u00f3n");
x.t("personalizado","campo");
x.t("url","del");
x.t("url","nota:");
x.t("clic","exportar");
x.t("durante","proceso");
x.t("vac\u00edo.","primera");
x.t("local.","para");
x.t("men\u00fa","del");
x.t("base","datos.");
x.t("base","datos:");
x.t("base","datos");
x.t("que","volver\u00e1");
x.t("que","quedar\u00e1");
x.t("que","base");
x.t("que","indica");
x.t("di\u00e1logo","exportaci\u00f3n");
x.t("explorador","s\u00f3lo");
x.t("explorador","url");
x.t("explorador","que");
x.t("referencia","los");
x.t("ascii","valores");
x.t("datos:","seleccione");
x.t("vez","finalizada");
x.t("local","archivo");
x.t("finalizada","operaci\u00f3n");
x.t("desplegable","archivos");
x.t("administraci\u00f3n","las");
x.t("nombres","columna");
x.t("archivos","tipo");
x.t("tel\u00e9fono","contacto");
x.t("conmutadores","consola");
x.t("b\u00e1sico","administraci\u00f3n");
x.t("campos.","cada");
x.t("ventana","principal.");
x.t("comas","csv");
x.t("mensaje","que");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("escriba","nombre");
x.t("seleccione","tipo");
x.t("seleccione","una");
x.t("seleccione","archivo");
x.t("explorador.","aparece");
x.t("siguientes","campos");
x.t("tsv","tab");
x.t("separados","por");
x.t("funcionamiento","b\u00e1sico");
x.t("descripci\u00f3n","nombre");
x.t("proceso","muestra");
x.t("correctamente","que");
x.t("por","cada");
x.t("por","comas");
x.t("por","tabulaciones");
x.t("value","valores");
x.t("value","exportan");
x.t("vac\u00edo","para");
x.t("cuadro","di\u00e1logo");
x.t("locales","exportaci\u00f3n");
x.t("columna","los");
x.t("indica","que");
x.t("indicador","conmutador");
x.t("lista","desplegable");
x.t("contendr\u00e1","una");
x.t("definido","base");
x.t("datos","exportaci\u00f3n");
x.t("datos","los");
x.t("datos","esta");
x.t("datos","local.");
x.t("datos","local");
x.t("datos","escriba");
x.t("datos","funcionamiento");
x.t("datos","locales");
x.t("datos","exportado");
x.t("datos","exportar");
x.t("una","base");
x.t("una","vez");
x.t("una","ubicaci\u00f3n");
x.t("una","barra");
x.t("una","l\u00ednea");
x.t("conmutador","servidor");
x.t("conmutador","consola");
x.t("campo","personalizado");
x.t("campo","url");
x.t("campo","direcci\u00f3n");
x.t("nota:","campo");
x.t("primera","l\u00ednea");
x.t("hace","referencia");
x.t("contiene","los");
x.t("ubicaci\u00f3n","donde");
x.t("tabulaciones","tsv");
x.t("servidores","caso");
x.t("campos","base");
x.t("campos","conmutador");
x.t("separated","value");
x.t("exportan","los");
x.t("muestra","una");
x.t("exportado","correctamente");
x.t("exportado","campo");
x.t("exportado","contiene");
x.t("servidor","definido");
x.t("tab","separated");
x.t("guardarlo.","seleccione");
x.t("archivo","base");
x.t("archivo","ascii");
x.t("archivo","seleccione");
x.t("archivo","contendr\u00e1");
x.t("archivo","exportado");
x.t("direcci\u00f3n","estar\u00e1");
x.t("direcci\u00f3n","s\u00f3lo");
x.t("direcci\u00f3n","campo");
x.t("servidores.","archivo");
x.t("barra","progreso.");
x.t("operaci\u00f3n","aparece");
x.t("exportar","durante");
x.t("exportar","men\u00fa");
x.t("exportar","una");
x.t("exportar","campos");
x.t("l\u00ednea","adicional");
x.t("l\u00ednea","del");
x.t("l\u00ednea","por");
x.t("caso","los");
x.t("consola","remota");
x.t("ser\u00e1","campo");
}
